Subject: Now! DLSw rqst for AD status

From: [email-masked]
Date: Thu, 22 Sep 94 08:17:45 PDT

Data Link Switchers,

I am again (for the fourth time) sending a request for each of
you to explicitly state your approval of 012 with the agreed
changes to be considered our AD document.  This would have been
done long before now but for problems with the mail exploder.
Because of the delay, however, I need to hear from you as
soon as possible.  Please email to [email-masked].

Regards,

   Louise Herndon Wells

--------
To: [email-masked], lhwells
From: lhwells
Subject: Re: Returned mail: Cannot send message for 5 days
Date: Tue, 20 Sep 94 08:30:49 PDT
Lines: 107

Date: Wed, 14 Sep 1994 05:55:56 -0700
From: Mail Delivery Subsystem <[email-masked]>
Subject: Returned mail: Cannot send message for 5 days
To: <[email-masked]>

The original message was received at Fri, 9 Sep 1994 05:53:39 -0700
from hobo.online.portal.com [156.151.5.5]

   ----- The following addresses had delivery problems -----
<[email-masked]>  (unrecoverable error)

   ----- Transcript of session follows -----
<[email-masked]>... Deferred: Name server: networking.cary.ib
m.com: host name lookup failure
Message could not be delivered for 5 days
Message will be deleted from queue

   ----- Original message follows -----
Return-Path: [email-masked]
Received: from hobo.corp.portal.com (hobo.online.portal.com [156.151.5.5]) by n
ova.unix.portal.com (8.6.7/8.6.5) with ESMTP id FAA19549 for <aiw-dlsw@networki
ng.cary.ibm.com>; Fri, 9 Sep 1994 05:53:39 -0700
From: [email-masked]
Received: from localhost (pccop@localhost) by hobo.corp.portal.com (8.6.4/1.63)
 id FAA02571 for [email-masked]; Fri, 9 Sep 1994 05:53:36 -07
00
To: [email-masked], lhwells
Subject: Resending (again): electronic AD status for dlsw012
Lines: 68
Date: Fri,  9 Sep 94 05:53:35 PDT
Message-ID: <[email-masked]>
X-Origin: The Portal System (TM)

Data Link Switchers!

I am resending (again) this request for you to notify me ASAP regarding
your opinion regarding taking DLSw 012 with comments to Approved 
Direction status.  I have already received several comments on the Yes
side and none on the No side.  But I need several more to be able to 
state consensus.  Please respond now.

Louise Herndon Wells

--------
Received: from localhost (localhost) by hobo.corp.portal.com (8.6.4/1.62)
  with internal id DAL03341 for [email-masked]; Thu, 8
  Sep 1994 03:39:54 -0700
Date: Thu, 8 Sep 1994 03:39:54 -0700
From: Mail Delivery Subsystem <MAILER-DAEMON>
Subject: Returned mail: warning: cannot send message for 4 hours
To: [email-masked]

    **********************************************
    **      THIS IS A WARNING MESSAGE ONLY      **
    **  YOU DO NOT NEED TO RESEND YOUR MESSAGE  **
    **********************************************

The original message was received at Wed, 7 Sep 1994 22:45:27 -0700
from pccop@localhost

   ----- The following addresses had delivery problems -----
[email-masked]  (transient failure)

   ----- Transcript of session follows -----
[email-masked]... Deferred: Connection timed out with nova.un
ix.portal.com.
Warning: message still undelivered after 4 hours
Will keep trying until message is 5 days old

   ----- Original message follows -----
Return-Path: [email-masked]
Received: from localhost (pccop@localhost) by hobo.corp.portal.com (8.6.4/1.63)
 id WAA09284 for [email-masked]; Wed, 7 Sep 1994 22:45:27 -07
00
From: [email-masked]
To: lhwells, [email-masked]
Subject: Re: electronic AD status for dlsw012
Lines: 18
Date: Wed,  7 Sep 94 22:45:26 PDT
Message-ID: <[email-masked]>
X-Origin: The Portal System (TM)

To: [email-masked], lhwells
From: lhwells
Subject: Re: electronic AD status for dlsw012
Date: Tue,  6 Sep 94 08:23:53 PDT
RESENDING!

Data Link Switchers!

I have not received explicit feedback from several of you.

Please respond ASAP with an email message stating that you
have no objection to the 012 document being accepted as
Approved Direction for our work.  We will then incorporate
comments and post 013 as the proposed Approved Direction document.

Please reply ASAP!
Louise Herndon Wells
Louise